Bug 171138 - SCSI tape driver not detect with kernel 2.6.13-1.1526_FC4smp
SCSI tape driver not detect with kernel 2.6.13-1.1526_FC4smp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 11:50 EDT by Dario Lesca
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 04:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dario Lesca 2005-10-18 11:50:51 EDT
> Description of problem:
After a kernel update (2.6.13-1.1526_FC4smp) the SCSI tape driver is missing and
not work.

If I reboot with a previous kernel version (es. 2.6.12-1.1447_FC4smp) the SCSI
tape is found and work property.

The server is a HP Proliant ML 350 with 2 SCSI controller
 - smartarray controller (with RAID 5)
 - LSI controller (with TAPE C7438A HP Model) .


> Version-Release number of selected component (if applicable):
kernel-smp-2.6.13-1.1526_FC4.i686.rpm

> How reproducible:
every time

> Steps to Reproduce:
1. upgrade to 2.6.13-1.1526_FC4smp kernel
2. see the boot messages, the SCSI tape is not detect
3. the device /dev/st0 is missing
  
> Actual results:
If I reboot with previous kernel the SCSI tape is found and work property 

> Expected results:
with new kernel the SCSI tate must be fount and work

> Additional info:
##################Boot with old kernel:
Linux version 2.6.12-1.1447_FC4smp (bhcompile@decompose.build.redhat.com) (gcc
version 4.0.1 20050727 (Red Hat 4.0.1-5)) #1 SMP Fri Aug 26 20:57:13 EDT 2005
        BIOS-provided physical RAM map:
         BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
         BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
         BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
         BIOS-e820: 0000000000100000 - 000000003fff3000 (usable)
         BIOS-e820: 000000003fff3000 - 000000003fffb000 (ACPI data)
         BIOS-e820: 000000003fffb000 - 0000000040000000 (reserved)
         BIOS-e820: 00000000fec00000 - 00000000fed00000 (reserved)
         BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
         BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
        127MB HIGHMEM available.
        896MB LOWMEM available.
        found SMP MP-table at 000f4fa0
        Using x86 segment limits to approximate NX protection
        On node 0 totalpages: 262131
          DMA zone: 4096 pages, LIFO batch:1
          Normal zone: 225280 pages, LIFO batch:31
          HighMem zone: 32755 pages, LIFO batch:15
        DMI 2.3 present.
        Using APIC driver default
        ACPI: RSDP (v002 HP                                    ) @ 0x000f4f20
        ACPI: XSDT (v001 HP     D17      0x00000002  0x0000162e) @ 0x3fff32c0
        ACPI: FADT (v003 HP     D17      0x00000002  0x0000162e) @ 0x3fff3340
        ACPI: SPCR (v001 HP     SPCRRBSU 0x00000001  0x0000162e) @ 0x3fff3140
        ACPI: MCFG (v001 HP     ProLiant 0x00000001  0x00000000) @ 0x3fff31c0
        ACPI: MADT (v001 HP     00000083 0x00000002  0x00000000) @ 0x3fff3200
        ACPI: DSDT (v001 HP         DSDT 0x00000001 INTL 0x20030228) @ 0x00000000
        ACPI: PM-Timer IO Port: 0x908
        ACPI: Local APIC address 0xfee00000
        ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
        Processor #0 15:4 APIC version 20
        ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
        ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] disabled)
        ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] disabled)
        ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
        Processor #1 15:4 APIC version 20
        ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
        ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] disabled)
        ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] disabled)
        ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
        ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
        IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
        ACPI: IOAPIC (id[0x09] address[0xfec10000] gsi_base[24])
        IOAPIC[1]: apic_id 9, version 32, address 0xfec10000, GSI 24-47
        ACPI: IOAPIC (id[0x0a] address[0xfec80000] gsi_base[48])
        IOAPIC[2]: apic_id 10, version 32, address 0xfec80000, GSI 48-71
        ACPI: IOAPIC (id[0x0b] address[0xfec80400] gsi_base[72])
        IOAPIC[3]: apic_id 11, version 32, address 0xfec80400, GSI 72-95
        ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
        ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
        ACPI: IRQ0 used by override.
        ACPI: IRQ2 used by override.
        ACPI: IRQ9 used by override.
        Enabling APIC mode:  Flat.  Using 4 I/O APICs
        Using ACPI (MADT) for SMP configuration information
        Allocating PCI resources starting at 40000000 (gap: 40000000:bec00000)
        Built 1 zonelists
        Kernel command line: ro root=LABEL=/1 rhgb quiet
        mapped APIC to ffffd000 (fee00000)
        mapped IOAPIC to ffffc000 (fec00000)
        mapped IOAPIC to ffffb000 (fec10000)
        mapped IOAPIC to ffffa000 (fec80000)
        mapped IOAPIC to ffff9000 (fec80400)
        Initializing CPU#0
        CPU 0 irqstacks, hard=c042d000 soft=c040d000
        PID hash table entries: 4096 (order: 12, 65536 bytes)
        Detected 3001.425 MHz processor.
        Using pmtmr for high-res timesource
        Console: colour VGA+ 80x25
        Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
        Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
        Memory: 1032624k/1048524k available (2087k kernel code, 15040k reserved,
775k data, 236k init, 131020k highmem)
        Checking if this processor honours the WP bit even in supervisor mode... Ok.
        Calibrating delay loop... 5931.00 BogoMIPS (lpj=2965504)
        Security Framework v1.0.0 initialized
        SELinux:  Initializing.
        SELinux:  Starting in permissive mode
        selinux_register_security:  Registering secondary module capability
        Capability LSM initialized as secondary
        Mount-cache hash table entries: 512
        CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        monitor/mwait feature present.
        using mwait in idle threads.
        CPU: Trace cache: 12K uops, L1 D cache: 16K
        CPU: L2 cache: 1024K
        CPU: Physical Processor ID: 0
        CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000080 0000641d
00000000 00000000
        Intel machine check architecture supported.
        Intel machine check reporting enabled on CPU#0.
        CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
        CPU0: Thermal monitoring enabled
        Enabling fast FPU save and restore... done.
        Enabling unmasked SIMD FPU exception support... done.
        Checking 'hlt' instruction... OK.
        CPU0: Intel(R) Xeon(TM) CPU 3.00GHz stepping 01
        Booting processor 1/1 eip 3000
        CPU 1 irqstacks, hard=c042e000 soft=c040e000
        Initializing CPU#1
        Calibrating delay loop... 5980.16 BogoMIPS (lpj=2990080)
        CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        monitor/mwait feature present.
        CPU: Trace cache: 12K uops, L1 D cache: 16K
        CPU: L2 cache: 1024K
        CPU: Physical Processor ID: 0
        CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000080 0000641d
00000000 00000000
        Intel machine check architecture supported.
        Intel machine check reporting enabled on CPU#1.
        CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
        CPU1: Thermal monitoring enabled
        CPU1: Intel(R) Xeon(TM) CPU 3.00GHz stepping 01
        Total of 2 processors activated (11911.16 BogoMIPS).
        ENABLING IO-APIC IRQs
        ..TIMER: vector=0x31 pin1=2 pin2=-1
        checking TSC synchronization across 2 CPUs: passed.
        Brought up 2 CPUs
        CPU0 attaching sched-domain:
         domain 0: span 00000003
          groups: 00000001 00000002
          domain 1: span 00000003
           groups: 00000003
        CPU1 attaching sched-domain:
         domain 0: span 00000003
          groups: 00000002 00000001
          domain 1: span 00000003
           groups: 00000003
        checking if image is initramfs... it is
        Freeing initrd memory: 1207k freed
        NET: Registered protocol family 16
        ACPI: bus type pci registered
        PCI: PCI BIOS revision 2.10 entry at 0xf0096, last bus=18
        PCI: Using MMCONFIG
        mtrr: v2.0 (20020519)
        ACPI: Subsystem revision 20050729
        ACPI: Interpreter enabled
        ACPI: Using IOAPIC for interrupt routing
        ACPI: PCI Root Bridge [PCI0] (0000:00)
        PCI: Probing PCI hardware (bus 00)
        ACPI: Assume root bridge [\_SB_.PCI0] segment is 0
        ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
        PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
        PCI: Transparent bridge - 0000:00:1e.0
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IP2P._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IPXB._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0.PCXA._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0.PCXB._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTB0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTC0._PRT]
        ACPI: PCI Interrupt Link [LNKA] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKC] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKE] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKF] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKG] (IRQs *5 7 10 11)
        ACPI: PCI Interrupt Link [LNKH] (IRQs 5 7 10 11) *3
        Linux Plug and Play Support v0.97 (c) Adam Belay
        pnp: PnP ACPI init
        pnp: PnP ACPI: found 9 devices
        usbcore: registered new driver usbfs
        usbcore: registered new driver hub
        PCI: Using ACPI for IRQ routing
        PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a
report
        PCI: Device 0000:00:00.0 not found by BIOS
        pnp: 00:00: ioport range 0x408-0x40f has been reserved
        pnp: 00:00: ioport range 0x4d0-0x4d1 has been reserved
        apm: BIOS not found.
        audit: initializing netlink socket (disabled)
        audit(1129297829.619:1): initialized
        highmem bounce pool size: 64 pages
        Total HugeTLB memory allocated, 0
        VFS: Disk quotas dquot_6.5.1
        Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
        SELinux:  Registering netfilter hooks
        Initializing Cryptographic API
        ksign: Installing public key data
        Loading keyring
        - Added public key 1C1942C715575330
        - User ID: Red Hat, Inc. (Kernel Module GPG key)
        pci_hotplug: PCI Hot Plug PCI Core version: 0.5
        ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:02.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:04.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: PCI Interrupt 0000:00:06.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:06.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: CPU0 (power states: C1[C1])
        ACPI: CPU1 (power states: C1[C1])
        ACPI: Thermal Zone [THM0] (8 C)
        isapnp: Scanning for PnP cards...
        isapnp: No Plug & Play device found
        Real Time Clock Driver v1.12
        Linux agpgart interface v0.101 (c) Dave Jones
        PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
        serio: i8042 AUX port at 0x60,0x64 irq 12
        serio: i8042 KBD port at 0x60,0x64 irq 1
        Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
        ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
        ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
        io scheduler noop registered
        io scheduler anticipatory registered
        io scheduler deadline registered
        io scheduler cfq registered
        RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
        Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
        ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
        ICH5: IDE controller at PCI slot 0000:00:1f.1
        PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
        ACPI: PCI Interrupt 0000:00:1f.1[A]: no GSI
        ICH5: chipset revision 2
        ICH5: not 100% native mode: will probe irqs later
            ide0: BM-DMA at 0x0500-0x0507, BIOS settings: hda:pio, hdb:pio
            ide1: BM-DMA at 0x0508-0x050f, BIOS settings: hdc:DMA, hdd:pio
        Probing IDE interface ide0...
        Probing IDE interface ide1...
        hdc: LG DVD-ROM DRD-8160B, ATAPI CD/DVD-ROM drive
        ide1 at 0x170-0x177,0x376 on irq 15
        Probing IDE interface ide0...
        hdc: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
        Uniform CD-ROM driver Revision: 3.20
        ide-floppy driver 0.99.newide
        usbcore: registered new driver hiddev
        usbcore: registered new driver usbhid
        drivers/usb/input/hid-core.c: v2.01:USB HID core driver
        mice: PS/2 mouse device common for all mice
        md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
        NET: Registered protocol family 2
        IP: routing cache hash table of 4096 buckets, 64Kbytes
        TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
        TCP bind hash table entries: 65536 (order: 7, 786432 bytes)
        TCP: Hash tables configured (established 262144 bind 65536)
        Initializing IPsec netlink socket
        NET: Registered protocol family 1
        NET: Registered protocol family 17
        ACPI wakeup devices: 
        
        ACPI: (supports S0 S4 S5)
        Freeing unused kernel memory: 236k freed
        input: AT Translated Set 2 keyboard on isa0060/serio0
        SCSI subsystem initialized
        Fusion MPT base driver 3.01.20
        Copyright (c) 1999-2004 LSI Logic Corporation
        ACPI: PCI Interrupt 0000:02:03.0[A] -> GSI 24 (level, low) -> IRQ 177
        mptbase: Initiating ioc0 bringup
        ioc0: 53C1030: Capabilities={Initiator,Target}
        ACPI: PCI Interrupt 0000:02:03.1[B] -> GSI 25 (level, low) -> IRQ 185
        mptbase: Initiating ioc1 bringup
        input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
        ioc1: 53C1030: Capabilities={Initiator,Target}
        Fusion MPT SCSI Host driver 3.01.20
        scsi0 : ioc0: LSI53C1030, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=177
        scsi1 : ioc1: LSI53C1030, FwRev=01032700h, Ports=1, MaxQ=255, IRQ=185
          Vendor: HP        Model: C7438A            Rev: V312
          Type:   Sequential-Access                  ANSI SCSI revision: 03
        HP CISS Driver (v 2.6.6)
        cciss: Device 0x46 has been found at bus 6 dev 1 func 0
        ACPI: PCI Interrupt 0000:06:01.0[A] -> GSI 48 (level, low) -> IRQ 193
        cciss: using DAC cycles
              blocks= 284506560 block_size= 512
              heads= 255, sectors= 32, cylinders= 34866
        
              blocks= 284506560 block_size= 512
              heads= 255, sectors= 32, cylinders= 34866
        
         cciss/c0d0: p1 p2 p3 p4 < p5 p6 >
        kjournald starting.  Commit interval 5 seconds
        EXT3-fs: mounted filesystem with ordered data mode.
        cfq: depth 4 reached, tagging now on
        SELinux:  Disabled at runtime.
        SELinux:  Unregistering netfilter hooks
        st: Version 20050312, fixed bufsize 32768, s/g segs 256
        Attached scsi tape st0 at scsi1, channel 0, id 5, lun 0
        st0: try direct i/o: yes (alignment 512 B), max page reachable by HBA
4294967295
        Floppy drive(s): fd0 is 1.44M
        FDC 0 is a National Semiconductor PC87306
        tg3.c:v3.31 (June 8, 2005)
        ACPI: PCI Interrupt 0000:01:02.0[A] -> GSI 17 (level, low) -> IRQ 201
        eth0: Tigon3 [partno(349322-001) rev 3003 PHY(5705)] (PCI:33MHz:32-bit)
10/100/1000BaseT Ethernet 00:14:38:50:e8:db
        eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[0]
TSOcap[1] 
        eth0: dma_rwctrl[763f0000]
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        hw_random hardware driver 1.0.0 loaded
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 209
        PCI: Setting latency timer of device 0000:00:1d.7 to 64
        ehci_hcd 0000:00:1d.7: EHCI Host Controller
        ehci_hcd 0000:00:1d.7: debug port 1
        ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
        ehci_hcd 0000:00:1d.7: irq 209, io mem 0xfbee0000
        PCI: cache line size of 128 is not supported by device 0000:00:1d.7
        ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI 1.00, driver 10 Dec 2004
        hub 1-0:1.0: USB hub found
        hub 1-0:1.0: 4 ports detected
        USB Universal Host Controller Interface driver v2.2
        ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:1d.0 to 64
        uhci_hcd 0000:00:1d.0: UHCI Host Controller
        uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
        uhci_hcd 0000:00:1d.0: irq 169, io base 0x00002000
        hub 2-0:1.0: USB hub found
        hub 2-0:1.0: 2 ports detected
        ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 217
        PCI: Setting latency timer of device 0000:00:1d.1 to 64
        uhci_hcd 0000:00:1d.1: UHCI Host Controller
        uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
        uhci_hcd 0000:00:1d.1: irq 217, io base 0x00002020
        hub 3-0:1.0: USB hub found
        hub 3-0:1.0: 2 ports detected
        NET: Registered protocol family 10
        Disabled Privacy Extensions on device c037e860(lo)
        IPv6 over IPv4 tunneling driver
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        Using generic hotkey driver
        ACPI: Power Button (FF) [PWRF]
        ibm_acpi: Using generic hotkey driver
        toshiba_acpi: Using generic hotkey driver
        md: Autodetecting RAID arrays.
        md: autorun ...
        md: ... autorun DONE.
        device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
        EXT3 FS on cciss/c0d0p3, internal journal
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p1, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p2, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p6, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        tg3: eth0: Link is up at 100 Mbps, half duplex.
        tg3: eth0: Flow control is off for TX and off for RX.
        Bluetooth: Core ver 2.7
        NET: Registered protocol family 31
        Bluetooth: HCI device and connection manager initialized
        Bluetooth: HCI socket layer initialized
        Bluetooth: L2CAP ver 2.7
        Bluetooth: L2CAP socket layer initialized
        Bluetooth: RFCOMM ver 1.5
        Bluetooth: RFCOMM socket layer initialized
        Bluetooth: RFCOMM TTY layer initialized
        parport: PnPBIOS parport detected.
        parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
        lp0: using parport0 (interrupt-driven).
        lp0: console ready
        eth0: no IPv6 routers present
        audit(:0): major=252 name_count=0: freeing multiple contexts (1)
        audit(:0): major=113 name_count=0: freeing multiple contexts (2)
        audit(:0): major=252 name_count=0: freeing multiple contexts (1)
        audit(:0): major=113 name_count=0: freeing multiple contexts (2)
        audit(:0): major=252 name_count=0: freeing multiple contexts (1)
        audit(:0): major=113 name_count=0: freeing multiple contexts (2)
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        loop: loaded (max 8 devices)
        hdc: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
        hdc: media error (bad sector): error=0x30 { LastFailedSense=0x03 }
        ide: failed opcode was: unknown
        ATAPI device hdc:
          Error: Medium error -- (Sense key=0x03)
          (reserved error code) -- (asc=0x02, ascq=0x00)
          The failed "Read 10" packet command was: 
          "28 00 00 23 12 60 00 00 02 00 00 00 00 00 00 00 "
        end_request: I/O error, dev hdc, sector 9193856
        Buffer I/O error on device hdc, logical block 1149232
        hdc: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
        hdc: media error (bad sector): error=0x30 { LastFailedSense=0x03 }
        ide: failed opcode was: unknown
        ATAPI device hdc:
          Error: Medium error -- (Sense key=0x03)
          (reserved error code) -- (asc=0x02, ascq=0x00)
          The failed "Read 10" packet command was: 
          "28 00 00 23 12 60 00 00 02 00 00 00 00 00 00 00 "
        end_request: I/O error, dev hdc, sector 9193856
        Buffer I/O error on device hdc, logical block 1149232
        ISO 9660 Extensions: Microsoft Joliet Level 3
        ISO 9660 Extensions: RRIP_1991A
        audit(1129291113.637:17): audit_pid=0 old=1759 by auid=4294967295
#######################Boot with new kernel
Linux version 2.6.13-1.1526_FC4smp (bhcompile@hs20-bc1-6.build.redhat.com) (gcc
version 4.0.1 20050727 (Red Hat 4.0.1-5)) #1 SMP Wed Sep 28 19:30:04 EDT 2005
        BIOS-provided physical RAM map:
         BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
         BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
         BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
         BIOS-e820: 0000000000100000 - 000000003fff3000 (usable)
         BIOS-e820: 000000003fff3000 - 000000003fffb000 (ACPI data)
         BIOS-e820: 000000003fffb000 - 0000000040000000 (reserved)
         BIOS-e820: 00000000fec00000 - 00000000fed00000 (reserved)
         BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
         BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
        127MB HIGHMEM available.
        896MB LOWMEM available.
        found SMP MP-table at 000f4fa0
        Using x86 segment limits to approximate NX protection
        On node 0 totalpages: 262131
          DMA zone: 4096 pages, LIFO batch:1
          Normal zone: 225280 pages, LIFO batch:31
          HighMem zone: 32755 pages, LIFO batch:15
        DMI 2.3 present.
        Using APIC driver default
        ACPI: RSDP (v002 HP                                    ) @ 0x000f4f20
        ACPI: XSDT (v001 HP     D17      0x00000002  0x0000162e) @ 0x3fff32c0
        ACPI: FADT (v003 HP     D17      0x00000002  0x0000162e) @ 0x3fff3340
        ACPI: SPCR (v001 HP     SPCRRBSU 0x00000001  0x0000162e) @ 0x3fff3140
        ACPI: MCFG (v001 HP     ProLiant 0x00000001  0x00000000) @ 0x3fff31c0
        ACPI: MADT (v001 HP     00000083 0x00000002  0x00000000) @ 0x3fff3200
        ACPI: DSDT (v001 HP         DSDT 0x00000001 INTL 0x20030228) @ 0x00000000
        ACPI: PM-Timer IO Port: 0x908
        ACPI: Local APIC address 0xfee00000
        ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
        Processor #0 15:4 APIC version 20
        ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
        ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] disabled)
        ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] disabled)
        ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
        Processor #1 15:4 APIC version 20
        ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
        ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] disabled)
        ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] disabled)
        ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
        ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
        IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
        ACPI: IOAPIC (id[0x09] address[0xfec10000] gsi_base[24])
        IOAPIC[1]: apic_id 9, version 32, address 0xfec10000, GSI 24-47
        ACPI: IOAPIC (id[0x0a] address[0xfec80000] gsi_base[48])
        IOAPIC[2]: apic_id 10, version 32, address 0xfec80000, GSI 48-71
        ACPI: IOAPIC (id[0x0b] address[0xfec80400] gsi_base[72])
        IOAPIC[3]: apic_id 11, version 32, address 0xfec80400, GSI 72-95
        ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
        ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
        ACPI: IRQ0 used by override.
        ACPI: IRQ2 used by override.
        ACPI: IRQ9 used by override.
        Enabling APIC mode:  Flat.  Using 4 I/O APICs
        Using ACPI (MADT) for SMP configuration information
        Allocating PCI resources starting at 40000000 (gap: 40000000:bec00000)
        Built 1 zonelists
        Kernel command line: ro root=LABEL=/1 rhgb quiet
        mapped APIC to ffffd000 (fee00000)
        mapped IOAPIC to ffffc000 (fec00000)
        mapped IOAPIC to ffffb000 (fec10000)
        mapped IOAPIC to ffffa000 (fec80000)
        mapped IOAPIC to ffff9000 (fec80400)
        Initializing CPU#0
        CPU 0 irqstacks, hard=c043b000 soft=c041b000
        PID hash table entries: 4096 (order: 12, 65536 bytes)
        Detected 3000.921 MHz processor.
        Using pmtmr for high-res timesource
        Console: colour VGA+ 80x25
        Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
        Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
        Memory: 1032564k/1048524k available (2146k kernel code, 15104k reserved,
788k data, 220k init, 131020k highmem)
        Checking if this processor honours the WP bit even in supervisor mode... Ok.
        Calibrating delay using timer specific routine.. 6006.96 BogoMIPS
(lpj=12013921)
        Security Framework v1.0.0 initialized
        SELinux:  Initializing.
        SELinux:  Starting in permissive mode
        selinux_register_security:  Registering secondary module capability
        Capability LSM initialized as secondary
        Mount-cache hash table entries: 512
        CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        monitor/mwait feature present.
        using mwait in idle threads.
        CPU: Trace cache: 12K uops, L1 D cache: 16K
        CPU: L2 cache: 1024K
        CPU: Physical Processor ID: 0
        CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000080 0000641d
00000000 00000000
        Intel machine check architecture supported.
        Intel machine check reporting enabled on CPU#0.
        CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
        CPU0: Thermal monitoring enabled
        mtrr: v2.0 (20020519)
        Enabling fast FPU save and restore... done.
        Enabling unmasked SIMD FPU exception support... done.
        Checking 'hlt' instruction... OK.
        CPU0: Intel(R) Xeon(TM) CPU 3.00GHz stepping 01
        Booting processor 1/1 eip 2000
        CPU 1 irqstacks, hard=c043c000 soft=c041c000
        Initializing CPU#1
        Calibrating delay using timer specific routine.. 6000.71 BogoMIPS
(lpj=12001430)
        CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000
0000641d 00000000 00000000
        monitor/mwait feature present.
        CPU: Trace cache: 12K uops, L1 D cache: 16K
        CPU: L2 cache: 1024K
        CPU: Physical Processor ID: 0
        CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000080 0000641d
00000000 00000000
        Intel machine check architecture supported.
        Intel machine check reporting enabled on CPU#1.
        CPU1: Intel P4/Xeon Extended MCE MSRs (24) available
        CPU1: Thermal monitoring enabled
        CPU1: Intel(R) Xeon(TM) CPU 3.00GHz stepping 01
        Total of 2 processors activated (12007.67 BogoMIPS).
        ENABLING IO-APIC IRQs
        ..TIMER: vector=0x31 pin1=2 pin2=-1
        checking TSC synchronization across 2 CPUs: passed.
        Brought up 2 CPUs
        checking if image is initramfs... it is
        Freeing initrd memory: 1206k freed
        NET: Registered protocol family 16
        ACPI: bus type pci registered
        PCI: PCI BIOS revision 2.10 entry at 0xf0096, last bus=18
        PCI: Using MMCONFIG
        ACPI: Subsystem revision 20050408
        ACPI: Interpreter enabled
        ACPI: Using IOAPIC for interrupt routing
        ACPI: PCI Root Bridge [PCI0] (0000:00)
        PCI: Probing PCI hardware (bus 00)
        ACPI: Assume root bridge [\_SB_.PCI0] segment is 0
        ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
        PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
        PCI: PXH quirk detected, disabling MSI for SHPC device
        PCI: PXH quirk detected, disabling MSI for SHPC device
        PCI: Transparent bridge - 0000:00:1e.0
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IP2P._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IPXB._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0.PCXA._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTA0.PCXB._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTB0._PRT]
        ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PTC0._PRT]
        ACPI: PCI Interrupt Link [LNKA] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKC] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 10 11) *3
        ACPI: PCI Interrupt Link [LNKE] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKF] (IRQs 5 7 10 11) *0, disabled.
        ACPI: PCI Interrupt Link [LNKG] (IRQs *5 7 10 11)
        ACPI: PCI Interrupt Link [LNKH] (IRQs 5 7 10 11) *3
        Linux Plug and Play Support v0.97 (c) Adam Belay
        pnp: PnP ACPI init
        pnp: PnP ACPI: found 9 devices
        usbcore: registered new driver usbfs
        usbcore: registered new driver hub
        PCI: Using ACPI for IRQ routing
        PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a
report
        PCI: Cannot allocate resource region 4 of device 0000:00:1d.0
        PCI: Cannot allocate resource region 4 of device 0000:00:1d.1
        PCI: Device 0000:00:00.0 not found by BIOS
        pnp: 00:00: ioport range 0x408-0x40f has been reserved
        pnp: 00:00: ioport range 0x4d0-0x4d1 has been reserved
        PCI: Bridge: 0000:05:00.0
          IO window: 5000-5fff
          MEM window: fdf00000-fdffffff
          PREFETCH window: 40000000-400fffff
        PCI: Bridge: 0000:05:00.2
          IO window: disabled.
          MEM window: disabled.
          PREFETCH window: disabled.
        PCI: Bridge: 0000:00:02.0
          IO window: 5000-5fff
          MEM window: fdf00000-fdffffff
          PREFETCH window: 40000000-400fffff
        PCI: Bridge: 0000:00:04.0
          IO window: disabled.
          MEM window: disabled.
          PREFETCH window: disabled.
        PCI: Bridge: 0000:00:06.0
          IO window: disabled.
          MEM window: disabled.
          PREFETCH window: disabled.
        PCI: Bridge: 0000:00:1c.0
          IO window: 4000-4fff
          MEM window: fde00000-fdefffff
          PREFETCH window: 40100000-402fffff
        PCI: Bridge: 0000:00:1e.0
          IO window: 1000-3fff
          MEM window: fbf00000-fddfffff
          PREFETCH window: 40300000-403fffff
        ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:02.0 to 64
        PCI: Setting latency timer of device 0000:05:00.0 to 64
        PCI: Setting latency timer of device 0000:05:00.2 to 64
        ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:04.0 to 64
        ACPI: PCI Interrupt 0000:00:06.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:06.0 to 64
        PCI: Setting latency timer of device 0000:00:1e.0 to 64
        apm: BIOS not found.
        audit: initializing netlink socket (disabled)
        audit(1129298638.152:1): initialized
        highmem bounce pool size: 64 pages
        Total HugeTLB memory allocated, 0
        VFS: Disk quotas dquot_6.5.1
        Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
        SELinux:  Registering netfilter hooks
        Initializing Cryptographic API
        ksign: Installing public key data
        Loading keyring
        - Added public key 54AD4C348BA3456
        - User ID: Red Hat, Inc. (Kernel Module GPG key)
        pci_hotplug: PCI Hot Plug PCI Core version: 0.5
        ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:02.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:04.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: PCI Interrupt 0000:00:06.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:06.0 to 64
        Allocate Port Service[pcie00]
        Allocate Port Service[pcie01]
        ACPI: CPU0 (power states: C1[C1])
        ACPI: CPU1 (power states: C1[C1])
        ACPI: Thermal Zone [THM0] (8 C)
        isapnp: Scanning for PnP cards...
        isapnp: No Plug & Play device found
        Real Time Clock Driver v1.12
        Linux agpgart interface v0.101 (c) Dave Jones
        PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
        serio: i8042 AUX port at 0x60,0x64 irq 12
        serio: i8042 KBD port at 0x60,0x64 irq 1
        Serial: 8250/16550 driver $Revision: 1.90 $ 32 ports, IRQ sharing enabled
        ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
        ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
        io scheduler noop registered
        io scheduler anticipatory registered
        io scheduler deadline registered
        io scheduler cfq registered
        RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
        Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
        ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
        ICH5: IDE controller at PCI slot 0000:00:1f.1
        PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
        ACPI: PCI Interrupt 0000:00:1f.1[A]: no GSI
        ICH5: chipset revision 2
        ICH5: not 100% native mode: will probe irqs later
            ide0: BM-DMA at 0x0500-0x0507, BIOS settings: hda:pio, hdb:pio
            ide1: BM-DMA at 0x0508-0x050f, BIOS settings: hdc:DMA, hdd:pio
        Probing IDE interface ide0...
        Probing IDE interface ide1...
        hdc: LG DVD-ROM DRD-8160B, ATAPI CD/DVD-ROM drive
        ide1 at 0x170-0x177,0x376 on irq 15
        Probing IDE interface ide0...
        hdc: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33)
        Uniform CD-ROM driver Revision: 3.20
        ide-floppy driver 0.99.newide
        usbcore: registered new driver hiddev
        usbcore: registered new driver usbhid
        drivers/usb/input/hid-core.c: v2.01:USB HID core driver
        mice: PS/2 mouse device common for all mice
        md: md driver 0.90.2 MAX_MD_DEVS=256, MD_SB_DISKS=27
        md: bitmap version 3.38
        NET: Registered protocol family 2
        input: AT Translated Set 2 keyboard on isa0060/serio0
        IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
        TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
        TCP bind hash table entries: 65536 (order: 7, 786432 bytes)
        TCP: Hash tables configured (established 262144 bind 65536)
        TCP reno registered
        TCP bic registered
        Initializing IPsec netlink socket
        NET: Registered protocol family 1
        NET: Registered protocol family 17
        Using IPI Shortcut mode
        Freeing unused kernel memory: 220k freed
        SCSI subsystem initialized
        Fusion MPT base driver 3.03.02
        Copyright (c) 1999-2005 LSI Logic Corporation
        HP CISS Driver (v 2.6.6)
        cciss: Device 0x46 has been found at bus 6 dev 1 func 0
        ACPI: PCI Interrupt 0000:06:01.0[A] -> GSI 48 (level, low) -> IRQ 177
        cciss: using DAC cycles
              blocks= 284506560 block_size= 512
              heads= 255, sectors= 32, cylinders= 34866
        
              blocks= 284506560 block_size= 512
              heads= 255, sectors= 32, cylinders= 34866
        
         cciss/c0d0: p1 p2 p3 p4 < p5 p6 >
        kjournald starting.  Commit interval 5 seconds
        EXT3-fs: mounted filesystem with ordered data mode.
        input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
        SELinux:  Disabled at runtime.
        SELinux:  Unregistering netfilter hooks
        Floppy drive(s): fd0 is 1.44M
        FDC 0 is a National Semiconductor PC87306
        tg3.c:v3.37 (August 25, 2005)
        ACPI: PCI Interrupt 0000:01:02.0[A] -> GSI 17 (level, low) -> IRQ 185
        eth0: Tigon3 [partno(349322-001) rev 3003 PHY(5705)] (PCI:33MHz:32-bit)
10/100/1000BaseT Ethernet 00:14:38:50:e8:db
        eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[0]
TSOcap[1] 
        eth0: dma_rwctrl[763f0000]
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        hw_random hardware driver 1.0.0 loaded
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        shpchp: acpi_shpchprm:\_SB_.PCI0 evaluate _BBN fail=0x5
        shpchp: acpi_shpchprm:get_device PCI ROOT HID fail=0x5
        ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 193
        PCI: Setting latency timer of device 0000:00:1d.7 to 64
        ehci_hcd 0000:00:1d.7: EHCI Host Controller
        ehci_hcd 0000:00:1d.7: debug port 1
        ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
        ehci_hcd 0000:00:1d.7: irq 193, io mem 0xfbee0000
        PCI: cache line size of 128 is not supported by device 0000:00:1d.7
        ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI 1.00, driver 10 Dec 2004
        hub 1-0:1.0: USB hub found
        hub 1-0:1.0: 4 ports detected
        USB Universal Host Controller Interface driver v2.3
        ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
        PCI: Setting latency timer of device 0000:00:1d.0 to 64
        uhci_hcd 0000:00:1d.0: UHCI Host Controller
        uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
        uhci_hcd 0000:00:1d.0: irq 169, io base 0x00006000
        hub 2-0:1.0: USB hub found
        hub 2-0:1.0: 2 ports detected
        ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 201
        PCI: Setting latency timer of device 0000:00:1d.1 to 64
        uhci_hcd 0000:00:1d.1: UHCI Host Controller
        uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
        uhci_hcd 0000:00:1d.1: irq 201, io base 0x00006020
        hub 3-0:1.0: USB hub found
        hub 3-0:1.0: 2 ports detected
        NET: Registered protocol family 10
        Disabled Privacy Extensions on device c038eee0(lo)
        IPv6 over IPv4 tunneling driver
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        ACPI: Power Button (FF) [PWRF]
        ibm_acpi: ec object not found
        md: Autodetecting RAID arrays.
        md: autorun ...
        md: ... autorun DONE.
        device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
        cdrom: open failed.
        cdrom: open failed.
        EXT3 FS on cciss/c0d0p3, internal journal
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p1, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p2, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        kjournald starting.  Commit interval 5 seconds
        EXT3 FS on cciss/c0d0p6, internal journal
        EXT3-fs: mounted filesystem with ordered data mode.
        tg3: eth0: Link is up at 100 Mbps, half duplex.
        tg3: eth0: Flow control is off for TX and off for RX.
        Bluetooth: Core ver 2.7
        NET: Registered protocol family 31
        Bluetooth: HCI device and connection manager initialized
        Bluetooth: HCI socket layer initialized
        Bluetooth: L2CAP ver 2.7
        Bluetooth: L2CAP socket layer initialized
        Bluetooth: RFCOMM ver 1.5
        Bluetooth: RFCOMM socket layer initialized
        Bluetooth: RFCOMM TTY layer initialized
        parport: PnPBIOS parport detected.
        parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
        lp0: using parport0 (interrupt-driven).
        lp0: console ready
        eth0: no IPv6 routers present
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining
        mtrr: type mismatch for fc000000,800000 old: uncachable new: write-combining

Output lspci:
> (1)  Motherboard type?
# lspci
00:00.0 Host bridge: Intel Corporation E7520 Memory Controller Hub (rev
0c)
00:02.0 PCI bridge: Intel Corporation E7525/E7520/E7320 PCI Express Port
A (rev 0c)
00:04.0 PCI bridge: Intel Corporation E7525/E7520 PCI Express Port B
(rev 0c)
00:06.0 PCI bridge: Intel Corporation E7520 PCI Express Port C (rev 0c)
00:1c.0 PCI bridge: Intel Corporation 6300ESB 64-bit PCI-X Bridge (rev
02)
00:1d.0 USB Controller: Intel Corporation 6300ESB USB Universal Host
Controller (rev 02)
00:1d.1 USB Controller: Intel Corporation 6300ESB USB Universal Host
Controller (rev 02)
00:1d.4 System peripheral: Intel Corporation 6300ESB Watchdog Timer (rev
02)
00:1d.5 PIC: Intel Corporation 6300ESB I/O Advanced Programmable
Interrupt Controller (rev 02)
00:1d.7 USB Controller: Intel Corporation 6300ESB USB2 Enhanced Host
Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 0a)
00:1f.0 ISA bridge: Intel Corporation 6300ESB LPC Interface Controller
(rev 02)
00:1f.1 IDE interface: Intel Corporation 6300ESB PATA Storage Controller
(rev 02)
01:02.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5705_2
Gigabit Ethernet (rev 03)
01:03.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
01:04.0 System peripheral: Compaq Computer Corporation: Unknown device
00d7 (rev 01)
02:03.0 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X
Fusion-MPT Dual Ultra320 SCSI (rev 08)
02:03.1 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X
Fusion-MPT Dual Ultra320 SCSI (rev 08)
05:00.0 PCI bridge: Intel Corporation 6700PXH PCI Express-to-PCI Bridge
A (rev 09)
05:00.2 PCI bridge: Intel Corporation 6700PXH PCI Express-to-PCI Bridge
B (rev 09)
06:01.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
09:02.0 RAID bus controller: Compaq Computer Corporation Smart Array
64xx (rev 01)

> (2)  Tape drive model (HP Surestore, etc)?
Is a SCSI tape 72Gb Vendor: HP, Model: C7438A, Rev: V312
> (3)  Interface type?  IDE / SCSI
SCSI
> (4)  Module used in kernel (IDE-TAPE, IDE-SCSI, etc)?
st
> (5)  What happens if you do "mt load" or "mt status" in the
# mt load
/dev/tape: No such file or directory
# mt -f /dev/st0 status
/dev/st0: No such file or directory

> /var/log/messages file.
None. Is not detect. If I boot whit old kernel version the tape is
detect and work properly
 
> (6)  Have you tried loading the module manually?
Yes

> Sorry, we just need more information as to the problem.
> What you have given us is not specific enough.
# cat /etc/modprobe.conf
alias eth0 tg3
alias eth1 8139too
alias scsi_hostadapter mptbase
alias scsi_hostadapter1 mptscsih
alias scsi_hostadapter2 cciss
alias usb-controller ehci-hcd
alias usb-controller1 uhci-hcd

# lsmod
Module                  Size  Used by
st                     43616  0
mptscsih               39829  0
mptbase                50273  1 mptscsih
parport_pc             31749  1
lp                     16713  0
parport                39561  2 parport_pc,lp
autofs4                23493  2
i2c_dev                13761  0
i2c_core               25409  1 i2c_dev
ipt_MASQUERADE          7617  1
ipt_REDIRECT            6081  1
ipt_REJECT             10049  4
ipt_LOG                11329  9
ipt_state               5953  16
ipt_pkttype             5825  4
iptable_raw             6209  0
ipt_CONNMARK            6209  0
ipt_MARK                6465  0
ipt_connmark            5825  0
ipt_owner               7873  0
ipt_recent             15053  0
ipt_iprange             5953  0
ipt_physdev             6225  0
ipt_multiport           6593  3
ipt_conntrack           6593  0
iptable_mangle          6977  0
ip_nat_irc              6721  0
ip_nat_tftp             5953  0
ip_nat_ftp              7489  0
iptable_nat            26229  6
ipt_MASQUERADE,ipt_REDIRECT,ip_nat_irc,ip_nat_tftp,ip_nat_ftp
ip_conntrack_irc       75985  1 ip_nat_irc
ip_conntrack_tftp       8273  1 ip_nat_tftp
ip_conntrack_ftp       76753  1 ip_nat_ftp
ip_conntrack           46889  10
ipt_MASQUERADE,ipt_state,ipt_conntrack,ip_nat_irc,ip_nat_tftp,ip_nat_ftp,iptable_nat,ip_conntrack_irc,ip_conntrack_tftp,ip_conntrack_ftp
iptable_filter          7105  1
ip_tables              25409  19
ipt_MASQUERADE,ipt_REDIRECT,ipt_REJECT,ipt_LOG,ipt_state,ipt_pkttype,iptable_raw,ipt_CONNMARK,ipt_MARK,ipt_connmark,ipt_owner,ipt_recent,ipt_iprange,ipt_physdev,ipt_multiport,ipt_conntrack,iptable_mangle,iptable_nat,iptable_filter
sunrpc                145541  1
nls_utf8                6209  2
ntfs                  201616  2
video                  20165  0
button                 10705  0
battery                13509  0
ac                      8901  0
ipv6                  267585  30
uhci_hcd               37201  0
ehci_hcd               38349  0
hw_random               9685  0
8139too                31425  0
mii                     9537  1 8139too
tg3                   101189  0
floppy                 62997  0
dm_snapshot            21861  0
dm_zero                 6081  0
dm_mirror              26389  0
ext3                  134473  5
jbd                    62169  1 ext3
dm_mod                 60509  9 dm_snapshot,dm_zero,dm_mirror
cciss                  56389  3
sd_mod                 23361  0
scsi_mod              137257  4 st,mptscsih,cciss,sd_mod
Comment 1 Dario Lesca 2005-10-26 04:41:22 EDT
Il giorno ven, 21/10/2005 alle 01.52 +0200, Charles Lopes ha scritto:
> Starting with 2.6.13, the low level access for the fusion driver has 
> been splitted out into mptfc.ko (fiber channel) and mptspi.ko (SCSI 
> parallel interface). Try loading one of these (probably mptspi).
> 

I have add this line into /etc/modprobe.conf:
        
        alias scsi_hostadapter3 mptspi

then reboot.

Now the tape work great!.

Note You need to log in before you can comment on or make changes to this bug.